#div1 h1{
    padding: 20px 0px;
    font-size: 22pt;
    text-align: center;
    font-family: 'Lato', sans-serif;
        font-weight: 300;
        color: #2e2e2e;
        line-height: 30px !important;
    font-style: normal;
    letter-spacing: -1px;
    text-transform: capitalize;
}

.footer_top .widget p {
    color: #fff;
    margin: 0 0 15px;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
}


body.home p.black{
  font-family: 'Montserrat',sans-serif;
font-size: 19px;
line-height: 26px;
font-style: normal;
font-weight: 300;
letter-spacing: -0.4px;
text-transform: capitalize;
color: #4d4d4d;
}

body.home  p.blue{
  font-family: 'Fira Sans',sans-serif;
      font-size: 17px;
      line-height: 25px;
      font-style: normal;
      letter-spacing: -1px;
      text-transform: capitalize;
            font-weight: 300;
      color: #4fbbcd;
}

#product_testimonials p {
    color: #fff;
    padding: 0px 0px 20px 0px;
    font-weight: 400;
        margin-bottom: 0;
        font-family: 'Lato', sans-serif;
            font-size: 34px;
            line-height: 40px;
            font-style: normal;
            letter-spacing: -1.3px;
            text-transform: capitalize;
        }
body.page-template  p.black{
  font-size: 23px;
  line-height: 30px;
  font-style: normal;
  letter-spacing: -1px;
  text-transform: capitalize;
    font-family: 'Jost', sans-serif;
    font-weight: 300;
    color: #2e2e2e;

}

body.page-template  p.blue{
font-size: 23px;
line-height: 30px;
font-style: normal;
letter-spacing: -1px;
text-transform: capitalize;
  color: #4fbbcd;
  font-family: 'Jost', sans-serif;
  font-weight: 300;
}

p.request-changes{
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  color: #2e2e2e;
   font-size: 34px;
    line-height: 40px;
    font-style: normal;
    letter-spacing: -1.3px;
        text-transform: capitalize;
        text-align:center;
    }

    #product_testimonials p.title {
        color: #fff;
        padding: 0px 0px 20px 0px;
        font-weight: 400;
        font-family: 'Lato', sans-serif;
    font-size: 34px;
    line-height: 40px;
    font-style: normal;
    letter-spacing: -1.3px;
    text-transform: capitalize;
    background-color: transparent !important;
height:40px;
text-align:center;
    }

#aditional-products{
  display:none !important;
}


.page-template-pricing-page #aditional-products{
  display:block !important;

}
.interior-page  .q_slider h1,
 .page-child  .q_slider h1{
color: #ffffff;
font-size: 64px;
line-height: 73px;
font-family: 'Roboto';
font-style: normal;
font-weight: 300;
letter-spacing: 0px;
text-transform: none;
margin-bottom: 20px;
 }


 span.setup_title_content {
     min-height: 23px;
     float: left;
     width: 100%;
     font-weight: 400;
     font-size: 80%;
     color: #4fbbcd;
 }



#three_images{
  display:none;
}